Let’s Encrypt の新証明書は Windows XP 互換。

 ツイッターで Let’s Encrypt certs issued after 1pm Pacific today are compatible with Windows XP が出ていた。より長い説明はここにあるが,これを読んでも why が消えない。ツイッター上のリプライも賛否両論のようである。

 MariaDB を 10.1.12 から 10.1.13 に phpMyAdmin を 4.5.5.1 から 4.6.0 にアップデートした。

 今,カーリングのプレーオフ,対スイス戦を見ている。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください